Public Class Onas_odstranit
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Dim sID As String = Request.QueryString("id")
        If sID = "" Then Exit Sub
        If _UserID = "" Then Exit Sub

        DB.ExecuteCommand("DELETE FROM [o-nas].[list] WHERE id = '" & sID & "'")

        Try
            Dim p As New PCSolution.DirectoryDelete
            p.Delete(_PathFoto & "\O-nas\" & sID)
        Catch ex As Exception

        End Try

        _NotifyText = "Článek je odstraněný."

        Response.Redirect(gadrOnas)

    End Sub

End Class